Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001241KdenliveUser Interfacepublic2009-11-02 17:072010-09-22 17:53
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.7Fixed in Version0.7.7 
Summary0001241: Hide transitions temporarily
Description... from the timeline to access items behind transitions.

I'm thinking of a button that can be assigned a comfortable shortcut.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004424)
j-b-m (administrator)
2009-12-09 19:05

I have committed a change so that now, the object that you select in timeline comes in front of all other objects. It means that when you select a clip that has a transition, the clip will come in front of the transition, allowing you to easily adjust the settings.

Feedback is welcome
(0004425)
Granjow (developer)
2009-12-09 19:45

Yes! Cool. Even faster than my suggestion.

Thank you!

- Issue History
Date Modified Username Field Change
2009-11-02 17:07 Granjow New Issue
2009-11-02 17:07 Granjow Build/Install Method => Manual build from SVN
2009-12-09 19:05 j-b-m Note Added: 0004424
2009-12-09 19:05 j-b-m Status new => feedback
2009-12-09 19:45 Granjow Note Added: 0004425
2009-12-09 19:45 Granjow Status feedback => new
2009-12-09 19:45 Granjow Assigned To => j-b-m
2009-12-09 19:45 Granjow Status new => resolved
2009-12-09 19:45 Granjow Resolution open => fixed
2009-12-09 19:45 Granjow Fixed in Version => Recent git
2009-12-09 19:45 Granjow Target Version => future version
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.7


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker